<!--
	=====================
	Partials/PageBrowser.html
-->

<f:if condition="{numberofresults} > {conf.resultsPerPage}">
	<p>{f:translate(key: 'LLL:EXT:ke_search/Resources/Private/Language/locallang_searchbox.xlf:results')} {pagebrowser.start} {f:translate(key: 'LLL:EXT:ke_search/Resources/Private/Language/locallang_searchbox.xlf:until')} {pagebrowser.end} {f:translate(key: 'LLL:EXT:ke_search/Resources/Private/Language/locallang_searchbox.xlf:of')} {pagebrowser.total}</p>
	<div class="c-pagination__list"><f:format.raw>{pagebrowser.pages_list}</f:format.raw></div>
</f:if>
